/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Normalize
2.0 Accessibility
3.0 Alignments
4.0 Clearings
5.0 Typography
6.0 Forms
7.0 Formatting
8.0 Lists
9.0 Tables
10.0 Links
11.0 Featured Image Hover
12.0 Navigation
13.0 Layout
   13.1 Header
   13.2 Regular Content
   13.3 Posts
   13.4 Pages
   13.5 Footer
   13.6 Visual Composer
   13.7 Pagination
14.0 Widgets / sidebars
   14.1 Sidebars
   14.2 Widgets
15.0 Media
   15.1 Galleries
16.0 SVGs Fallbacks
17.0 Media Queries
18.0 Print
--------------------------------------------------------------*/
@font-face {
    font-family: 'Public Sans';
    src: url('assets/fonts/PublicSans-ExtraBold.eot');
    src: local('Public Sans ExtraBold'), local('PublicSans-ExtraBold'),
    url('assets/fonts/PublicSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('assets/fonts/PublicSans-ExtraBold.woff2') format('woff2'),
    url('assets/fonts/PublicSans-ExtraBold.woff') format('woff'),
    url('assets/fonts/PublicSans-ExtraBold.ttf') format('truetype'),
    url('assets/fonts/PublicSans-ExtraBold.svg#PublicSans-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url('assets/fonts/PublicSans-Regular.eot');
    src: local('Public Sans Regular'), local('PublicSans-Regular'),
    url('assets/fonts/PublicSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('assets/fonts/PublicSans-Regular.woff2') format('woff2'),
    url('assets/fonts/PublicSans-Regular.woff') format('woff'),
    url('assets/fonts/PublicSans-Regular.ttf') format('truetype'),
    url('assets/fonts/PublicSans-Regular.svg#PublicSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url('assets/fonts/PublicSans-Light.eot');
    src: local('Public Sans Light'), local('PublicSans-Light'),
    url('assets/fonts/PublicSans-Light.eot?#iefix') format('embedded-opentype'),
    url('assets/fonts/PublicSans-Light.woff2') format('woff2'),
    url('assets/fonts/PublicSans-Light.woff') format('woff'),
    url('assets/fonts/PublicSans-Light.ttf') format('truetype'),
    url('assets/fonts/PublicSans-Light.svg#PublicSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kalam';
    src: url('assets/fonts/Kalam-Light.eot');
    src: local('Kalam Light'), local('Kalam-Light'),
    url('assets/fonts/Kalam-Light.eot?#iefix') format('embedded-opentype'),
    url('assets/fonts/Kalam-Light.woff2') format('woff2'),
    url('assets/fonts/Kalam-Light.woff') format('woff'),
    url('assets/fonts/Kalam-Light.ttf') format('truetype'),
    url('assets/fonts/Kalam-Light.svg#Kalam-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kalam';
    src: url('assets/fonts/Kalam-Bold.eot');
    src: local('Kalam Bold'), local('Kalam-Bold'),
    url('assets/fonts/Kalam-Bold.eot?#iefix') format('embedded-opentype'),
    url('assets/fonts/Kalam-Bold.woff2') format('woff2'),
    url('assets/fonts/Kalam-Bold.woff') format('woff'),
    url('assets/fonts/Kalam-Bold.ttf') format('truetype'),
    url('assets/fonts/Kalam-Bold.svg#Kalam-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kalam';
    src: url('assets/fonts/Kalam-Regular.eot');
    src: local('Kalam'), local('Kalam-Regular'),
    url('assets/fonts/Kalam-Regular.eot?#iefix') format('embedded-opentype'),
    url('assets/fonts/Kalam-Regular.woff2') format('woff2'),
    url('assets/fonts/Kalam-Regular.woff') format('woff'),
    url('assets/fonts/Kalam-Regular.ttf') format('truetype'),
    url('assets/fonts/Kalam-Regular.svg#Kalam-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html, body {
    font-family: 'Public Sans', sans-serif;
    font-size: 19px;
    color: #000;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Public Sans', sans-serif;
    font-weight: bold;
}

h1 {
    font-size: 50px;
    line-height: 60px;
}

h2 {
    font-size: 25px;
    line-height: 40px;
}

h3 {
    font-size: 22px;
    line-height: 40px;
}

h4, h5, h6 {
    font-size: 19px;
    line-height: 40px;
}

p {
    font-size: 19px;
    padding: 0;
    margin: 0 0 40px 0;
    line-height: 40px; /* This should be the same as the margin bottom */
}

p:last-child {
    margin-bottom: 0;
}

.wrap {
    max-width: 1630px;
}

embed,
iframe,
object {
    width: 100%;
}

html, body, button, input, select, textarea {
    font-family: 'Public Sans', sans-serif;
    font-size: 19px;
}

/*--------------------------------------------------------------
Custom Elements
--------------------------------------------------------------*/
.marginbottom-0px {
    margin-bottom: 0;
}

.marginbottom-20px {
    margin-bottom: 20px;
}

.marginbottom-40px {
    margin-bottom: 40px;
}

.dark-blue--light-blue {
    background: #0069B3;
    background: linear-gradient(90deg, rgba(0,105,179,1) 0%, rgba(0,158,226,1) 100%);
}

.black--light-blue {
    background: #009EE2;
    background: linear-gradient(-20deg, rgba(0,158,226,1) 0%, rgba(29,29,27,1) 90%);
}

.black--dark-blue {
    background: #0069B3;
    background: linear-gradient(-20deg, rgba(0,105,179,1) 0%, rgba(29,29,27,1) 90%);
}

.vc_row.vc_row-fluid:not(.vc_row-o-equal-height)>.vc_column_container.selfalign-bottom {
    align-items: flex-end;
}

.vc_row.vc_row-fluid:not(.vc_row-o-equal-height)>.vc_column_container.selfalign-center {
    align-items: center;
}

.filter-toggle {
    display: none;
}

.sd-spinner {
    width: 20px;
    margin-right: 10px;
    vertical-align: middle;
    color: #008000;
    animation: sd-spinner 2s linear infinite;
}

/*.sd-loading {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    line-height: 1;*/
/*}*/

/*.sd-loading svg {*/
/*    height: 15px;*/
/*    width: 15px;*/
/*    margin-right: 5px;*/
/*}*/

/*.sd-loading circle {*/
/*    opacity: 0;*/
/*    -webkit-animation: sd-fade 1s linear infinite;*/
/*}*/

/*.sd-loading .dot1 {*/
/*    animation-delay: -875ms;*/
/*}*/

/*.sd-loading .dot2 {*/
/*    animation-delay: -750ms;*/
/*}*/

/*.sd-loading .dot3 {*/
/*    animation-delay: -625ms;*/
/*}*/

/*.sd-loading .dot4 {*/
/*    animation-delay: -500ms;*/
/*}*/

/*.sd-loading .dot5 {*/
/*    animation-delay: -375ms;*/
/*}*/

/*.sd-loading .dot6 {*/
/*    animation-delay: -250ms;*/
/*}*/

/*.sd-loading .dot7 {*/
/*    animation-delay: -125ms;*/
/*}*/

/*@keyframes sd-spinner {*/
/*    0% {*/
/*        -webkit-transform: rotate(0deg);*/
/*        transform: rotate(0deg);*/
/*    }*/
/*    100% {*/
/*        -webkit-transform: rotate(1turn);*/
/*        transform: rotate(1turn);*/
/*    }*/
/*}*/

/*@-webkit-keyframes sd-fade {*/
/*    0% {*/
/*        opacity: 1;*/
/*    }*/
/*    100% {*/
/*        opacity: .2;*/
/*    }*/
/*}*/

/*--------------------------------------------------------------
SD Tabs
--------------------------------------------------------------*/
.sd-tabs {
    background: linear-gradient(-20deg, rgba(0,105,179,1) 0%, rgba(29,29,27,1) 90%);
    padding: 40px 60px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.sd-tabs h2,
.sd-tabs p {
    color: #fff;
}

.sd-tabs .sd-tabs-list {

}

.sd-tabs .sd-tabs-list > li {

}

.sd-tabs .sd-tabs-list > li.active {

}

.sd-tabs .sd-tabs-list > li:last-child {

}

.sd-tabs .sd-tabs-content > li {

}

.sd-tabs .sd-tabs-content > li.active {

}

/*--------------------------------------------------------------
6.0 Forms
--------------------------------------------------------------*/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: inherit;
    color: #727272;
}

::-moz-placeholder { /* Firefox 19+ */
    font-size: inherit;
    color: #727272;
}

:-ms-input-placeholder { /* IE 10+ */
    font-size: inherit;
    color: #727272;
}

:-moz-placeholder { /* Firefox 18- */
    font-size: inherit;
    color: #727272;
}

.sd-form .mandatory_icon {

}

.wpcf7,
.sd-form {

}

.sd-form {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 20px;
    row-gap: 40px;
}

/* Upload field */
.sd-form .box.has-advanced-upload {
    border: 1px dashed #FFF;
    padding: 30px;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.sd-form .box.has-advanced-upload .uploaded-file {
    display: flex;
    justify-content: center;
    color: white;
    letter-spacing: 1.16px;
    font-weight: 400;
}

.sd-form .box.has-advanced-upload .SD-drag-and-drop-select-file-label {
    color: #FFF;
    letter-spacing: 1.16px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.sd-form .box.has-advanced-upload .SD-drag-and-drop-select-file-label .file-icon svg {
    background-color: #0069B3;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    padding: 12px;
    margin-right: 20px;
}

input[type='week'],
input[type='url'],
input[type='time'],
input[type='password'],
input[type='number'],
input[type='color'],
input[type='month'],
input[type='datetime-local'],
input[type='text'],
input[type='email'],
input[type='tel'] {
    background-color: #fff;
    border: 0 none;
    border-radius: 10px;
    display: block;
    padding: 0 15px;
    height: 50px;
    width: 100%;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #fff;
    border: 0 none;
    border-radius: 10px;
    display: block;
    padding: 0 15px;
    height: 50px;
    width: 100%;
    color: #727272;
}

textarea {
    background-color: #fff;
    border: 0 none;
    border-radius: 10px;
    display: block;
    padding: 15px;
    height: 150px;
    width: 100%;
    resize: vertical;
}

button,
input[type='button'],
button[type='submit'],
input[type='submit'] {
    background-color: #F7F7F7;
    color: #1D1D1B;
    padding: 15px 30px;
    border-radius: 30px;
}

button:hover, input[type='button']:hover, button[type='submit']:hover, input[type='submit']:hover,
button:active, input[type='button']:active, button[type='submit']:active, input[type='submit']:active,
button:focus, input[type='button']:focus, button[type='submit']:focus, input[type='submit']:focus {
    transition: all .3s ease;
    background-color: #009EE2;
    color: #FFF;
}

.sd-form .submit {
    align-items: center;
}

.sd-form .input-col-120 label {
    color: #FFF;
}

.sd-form .input .pretty-file-input {
    opacity: 0;
    width: unset;
    overflow: hidden;
    position: absolute;
    left: 0;
    z-index: -1;
}

.sd-form .input .pretty-file-upload {
    width: 100%;
    display: inline-block;
    padding: 15px 30px;
    font-weight: 500;
    /* border-radius: 30px; */
    border: 2px dashed;
    background-color: rgba(0,158,226,0.4);
    color: #FFF;
    cursor: pointer;
    transition: all .3s ease-in-out;
}

.sd-form .input .pretty-file-upload:hover {
    background-color: rgba(0,158,226,0);
    color: #FFF;
}

.wpcf7 input[type="file"] {
    color: #FFF;
    display: block;
}

/* Start privacy checkbox */


.wpcf7 .wpcf7-checkbox .wpcf7-list-item,
.sd-form .SD-type-checkbox {
    padding: 0 0 0 20px;
    margin: 0;
    color: #fff;
}

.wpcf7 .wpcf7-checkbox .wpcf7-list-item input,
.sd-form .SD-type-checkbox input {
    opacity: 0;
    position: absolute;
    display: block;
    left: 1px;
    top: 9px;
    z-index: -1;
}

.wpcf7 .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label,
.sd-form .SD-type-checkbox label {
    position: relative;
    font-size: 18px;
    font-weight: normal;
    cursor: pointer;
    user-select: none;
}

.wpcf7 .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label:before,
.sd-form .SD-type-checkbox label:before {
    content: '';
    width: 15px;
    height: 15px;
    position: absolute;
    left: -20px;
    top: 5px;
    transition: all 0.3s;
    border: #FFF solid 2px;
    border-radius: 3px;
}

.wpcf7 .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label:hover:before,
.sd-form .SD-type-checkbox label:hover:before {
    background-color: #FFF;
    color: #0069B3;
    background-image: url("data:image/svg+xml,<svg width='15' height='15' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'><path fill='currentColor' d='M470.6 105.4c12.5 12.5 12.5 32.8 0 45.3l-256 256c-12.5 12.5-32.8 12.5-45.3 0l-128-128c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0L192 338.7 425.4 105.4c12.5-12.5 32.8-12.5 45.3 0z'/></svg>");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    transition: all 0.3s;
}

.wpcf7 .wpcf7-checkbox .wpcf7-list-item input:checked + .wpcf7-list-item-label:before,
.sd-form .SD-type-checkbox input:checked + label:before {
    background-color: #FFF;
    color: #0069B3;
    background-image: url("data:image/svg+xml,<svg width='15' height='15' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'><path fill='currentColor' d='M470.6 105.4c12.5 12.5 12.5 32.8 0 45.3l-256 256c-12.5 12.5-32.8 12.5-45.3 0l-128-128c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0L192 338.7 425.4 105.4c12.5-12.5 32.8-12.5 45.3 0z'/></svg>");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    transition: all 0.3s;
}

.wpcf7 .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label .privacy-acceptance-link a {
    color: #fff;
    text-decoration: underline;
}

.wpcf7 .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label .privacy-acceptance-link a:hover {
    text-decoration: none;
}

.sd-form .SD-type-checkbox .SD-label a {
    color: #FFF;
    text-decoration: underline;
}
/* End privacy checkbox */

/* Start whitelabel CF7 */
.wpcf7 form .wpcf7-response-output {
    margin: 0;
    padding: 0;
}
/* End whitelabel CF7 */

.sd-form .wpcf7-not-valid-tip {
    background-color: #ffa1a0;
    padding: 5px 20px;
    border-radius: 10px;
    position: relative;
    margin-bottom: 20px;
    border: 2px solid #DD4847;
    font-size: 16px;
    margin-top: 10px;
}

/* Start success messages  */
.wpcf7 form.sent .wpcf7-response-output,
.sd-success-message-container {
    margin-top: 20px;
    background-color: #009EE2;
    padding: 20px;
    border-radius: 10px;
    position: relative;
    border: 2px solid #009EE2;
    margin-bottom: 20px;
    color: #FFF;
}

.sd-success-message {
    font-weight: 200;
    font-size: 18px;
}

.sd-success-message::before {
    content: '';
    background-image: url('assets/icons/success.svg');
    color: #ffffff;
    font-size: 30px;
    position: absolute;
    right: 15px;
    top: 7px;
}
/* End success messages  */

/* Start notification messages  */
.sd-notification-message::before {
    content: '';
    background-image: url('assets/icons/info.svg');
    color: #ffffff;
    font-size: 30px;
    position: absolute;
    right: 15px;
    top: 7px;
}
/* End notification messages  */

/* Start error messages */
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted  .wpcf7-response-output,
.sd-error-message-container {
    margin-top: 20px;
    background-color: #FFA1A0;
    padding: 20px;
    border-radius: 10px;
    position: relative;
    margin-bottom: 20px;
    border: 2px solid #DD4847;
}

.sd-error-message-general {
    font-weight: 200;
    font-size: 18px;
}

.sd-error-message-general::before {
    content: '';
    background-image: url('assets/icons/error.svg');
    color: #ffffff;
    font-size: 30px;
    position: absolute;
    right: 15px;
    top: 7px;
}
/* End error messages */

.wpcf7 .ajax-loader {
    vertical-align: middle;
}

/* SD Loading */
.sd-loading {
    font-size: 0;
    opacity: 0.1;
    -webkit-animation: sd-loading 1.5s linear infinite;
}
.sd-loading.filter-loading-grid {
    border: 1px solid #000;
    padding: 40px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.sd-loading .sd-block-vacancies-loading-single {
    border: 1px solid #000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    min-height: 350px;
}
.sd-loading .sd-block-vacancies-loading-single .loading-img {
    background-color: #000;
    width: 360px;
    height: 100%;
}
.sd-loading .sd-block-vacancies-loading-single .loading-content {
    padding: 40px;
    flex-grow: 1;
}
.sd-loading .sd-block-vacancies-loading-single .loading-content .loading-title {
    margin-bottom: 35px;
}
.sd-loading .sd-block-vacancies-loading-single .loading-content .loading-text {
    background-color: #000;
    height: 1px;
    margin-bottom: 35px;
}
.sd-loading .sd-block-vacancies-loading-single .loading-checkbox {
    display: inline-flex;
    margin-right: 15px;
}
.sd-loading .sd-block-vacancies-loading-single .loading-checkbox > span:last-child {
    width: 100px;
}
.sd-loading .loading-separator {
    height: 30px;
}
.sd-loading .loading-button {
    height: 50px;
    margin-bottom: 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #000;
    width: 50%;
}
.sd-loading .loading-title {
    width: 65%;
    height: 30px;
    margin-bottom: 15px;
    background-color: #000;
}
.sd-loading .loading-input {
    width: 100%;
    height: 50px;
    margin-bottom: 15px;
    background-color: #000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.sd-loading .loading-align-right {
    text-align: right;
}
.sd-loading .loading-align-right .loading-reset {
    width: 20%;
    height: 30px;
    margin-bottom: 15px;
    background-color: #000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
}
.sd-loading .loading-checkbox {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.sd-loading .loading-checkbox > span:first-child {
    height: 24px;
    width: 30px;
    margin-right: 12px;
    background-color: #000;
}
.sd-loading .loading-checkbox > span:last-child {
    height: 16px;
    width: 150px;
    background-color: #000;
}
@-webkit-keyframes sd-loading {
    0% {
        opacity: 0.1;
    }
    50% {
        opacity: 0.3;
    }
    100% {
        opacity: 0.1;
    }
}


/*--------------------------------------------------------------
12.0 Navigation
--------------------------------------------------------------*/
.main-navigation ul {

}

.main-navigation ul li {

}

.main-navigation ul li:not(:last-child) {
    margin-right: 60px;
}

.main-navigation ul li a {
    display: flex;
    justify-content: center;
    color: #FFF;
    position: relative;
}

.main-navigation ul li.button-style a {
    padding: 10px 20px;
    border-radius: 25px;
    background: #0069b3;
    background: linear-gradient(90deg, rgba(0,105,179,1) 50%, rgba(0,158,226,1) 100%);
    transition: background-position .3s ease-in-out;
    background-size: 200%;
    background-position: 99%;
}

.main-navigation ul li a:hover {
    color: #FFF;
}

.main-navigation ul li.button-style a:hover {
    background-position: 0;
}

.main-navigation ul li:not(.button-style) a::after {
    content: '';
    position: absolute;
    bottom: -15px;
    width: 45px;
    height: 2px;
    border-radius: 2px;
    background: #0069b3;
    background: linear-gradient(90deg, rgba(0,105,179,1) 0%, rgba(0,158,226,1) 100%);
    transition: 0.3s ease-in-out;
}

.main-navigation ul li a:hover::after {
    width: 100%;
}

.main-navigation ul li.current-menu-item a:after {
    width: 100%;
}

.main-navigation ul li.menu-item-has-children.focus:before,
.main-navigation ul li.menu-item-has-children:hover:before,
.main-navigation ul li.menu-item-has-children.focus:after,
.main-navigation ul li.menu-item-has-children:hover:after,
.main-navigation ul li.page_item_has_children.focus:before,
.main-navigation ul li.page_item_has_children:hover:before,
.main-navigation ul li.page_item_has_children.focus:after,
.main-navigation ul li.page_item_has_children:hover:after {
    display: none;
}

/* Sub Menu */
.main-navigation ul ul.sub-menu {
    padding: 10px;
}

.main-navigation ul ul.sub-menu li {

}

.main-navigation ul ul.sub-menu li a {

}

.main-navigation ul ul.sub-menu li.current-menu-item > a {

}

/*--------------------------------------------------------------
13.1 Header
--------------------------------------------------------------*/
header.site-header.fixed {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
}

.admin-bar header.site-header.fixed {
    top: 32px;
}

header.site-header {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    background-color: transparent;
    padding: 65px 0 10px;
}

.header-topbar {

}

.header-middlebar {

}

.header-middlebar .header-middlebar-wrap-inner {
    display: grid;
    align-items: center;
    grid-template-columns: 280px 1fr 351px;
    padding-left: 15px;
    column-gap: 30px;
}

.header-bottombar {

}

/*--------------------------------------------------------------
13.2 Regular Content
--------------------------------------------------------------*/
.site-content-contain {
    /*     margin-top: 125px; */
}

.wrap .entry-content > .vc_row:not(.vc-inner):first-child {
    padding-top: 150px;
}

/*--------------------------------------------------------------
13.5 Footer
--------------------------------------------------------------*/
footer {
    background-color: #000;
    padding: 55px 0 45px;
}

footer ul {
    list-style-type: none;
    margin-bottom: 0;
}

footer li,
footer p,
footer a {
    font-size: 19px;
    color: #FFF;
    font-weight: lighter;
    line-height: 40px;
}

footer a {
    text-decoration: underline;
}

footer a:hover {
    color: #FFF;
    text-decoration: none;
}

.footer-topbar {

}

.footer-middlebar {

}

.footer-bottombar {

}

/*--------------------------------------------------------------
13.6 Visual Composer
--------------------------------------------------------------*/
.vc_row-fluid:not(.vc_inner) {
    padding-top: 100px;
    padding-bottom: 100px;
}

.vc_row-fluid.vc_inner {
    padding-top: 0;
    padding-bottom: 0;
}

.vc_col-has-fill>.vc_column-inner,
.vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner,
.vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner,
.vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 0;
}

.vc_row.vc_row-o-equal-height > .wpb_column > .vc_column-inner > .wpb_wrapper {
    height: 100%;
}

/*--------------------------------------------------------------
13.7 Pagination
--------------------------------------------------------------*/
.sd-pagination {
    margin-top: 20px;
    position: relative;
    text-align: center;
    font-size: 0;
    padding-top: 10px;
}

.sd-pagination .page-numbers {
    font-size: 18px;
    margin-right: 5px;
    color: #000;
}

.sd-pagination .page-numbers.current {
    font-size: 18px;
    margin-right: 5px;
    color: #0069B3;
    font-weight: bold;
}

.sd-pagination .page-numbers.prev {
    position: absolute;
    font-size: 16px;
    left: 15px;
    top: 0;
    margin: 0;
    color: #FFF;
    background: #0069b3;
    background: linear-gradient(90deg, rgba(0,105,179,1) 0%, rgba(0,158,226,1) 50%);
    transition: background-position .3s ease-in-out;
    background-size: 200%;
    background-position: 0;
    padding: 15px 30px;
    border-radius: 30px;
    min-width: 130px;
}

.sd-pagination .page-numbers.next {
    position: absolute;
    font-size: 16px;
    right: 15px;
    top: 0px;
    margin: 0;
    color: #FFF;
    background: #0069b3;
    background: linear-gradient(90deg, rgba(0,105,179,1) 0%, rgba(0,158,226,1) 50%);
    transition: background-position .3s ease-in-out;
    background-size: 200%;
    background-position: 0;
    padding: 15px 30px;
    border-radius: 30px;
    min-width: 130px;
}

/*--------------------------------------------------------------
14.0 Widgets / sidebars
--------------------------------------------------------------*/
footer h3.widget-title {
    position: relative;
    display: inline-flex;
    align-items: center;
    font-size: 19px;
    color: #FFF;
    padding-top: 80px;
    margin-bottom: 25px;
}

footer h3.widget-title::before {
    content: '';
    position: absolute;
    left: -60px;
    width: 45px;
    height: 2px;
    border-radius: 2px;
    background: #0069b3;
    background: linear-gradient(90deg, rgba(0,105,179,1) 0%, rgba(0,158,226,1) 100%);
}

/*--------------------------------------------------------------
Cookie wall
--------------------------------------------------------------*/
.sd-cookie-notice .sd-cookie-notice-inner {
    background-color: #F7F7F7;
    padding: 40px;
    border-radius: 20px;
}

.sd-cookie-notice .sd-cookie-notice-text p {
    font-size: 18px;
}

.sd-cookie-notice .sd-cookie-notice-categories .sd-cookie-notice-category {
    border-radius: 5px;
}

.sd-cookie-notice .sd-cookie-notice-categories .sd-cookie-notice-category-description {
    font-size: 16px;
    line-height: 30px;
}

.sd-cookie-notice .sd-cookie-notice-close svg {
    color: black;
}

.sd-cookie-notice .sd-cookie-notice-buttons-container .sd-cookie-notice-accept-cookie {
    color: #FFF;
    background: #0069b3;
    background: linear-gradient(90deg, rgba(0,105,179,1) 0%, rgba(0,158,226,1) 50%);
    background-position-x: 0%;
    background-position-y: 0%;
    transition: background-position .3s ease-in-out;
    background-position: 0;
    padding: 15px 30px;
    border-radius: 30px;
}